<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title></title>
	<meta name="generator" content="LibreOffice 5.1.6.2 (Linux)"/>
	<meta name="created" content="2017-10-18T16:31:28.205018293"/>
	<meta name="changed" content="2017-10-18T16:32:58.619439924"/>
	<style type="text/css">
		@page { margin: 2cm }
		p { margin-bottom: 0.25cm; line-height: 120% }
	</style>
</head>
<body lang="fr-FR" dir="ltr">
<p align="center" style="margin-top: 0.85cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#345a8a"><font face="Calibri, serif"><font size="5" style="font-size: 20pt"><b>ASSEMBLÉE
CONSTITUTIVE: Déclaration d’existance</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<b>NOM DE L’ASSOCIATION</b></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
«&nbsp;Geek Organisation » (le sigle admis est Geeko).</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<b>OBJET</b></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Cette association a pour objet 
</p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">d'entretenir
	des liens de solidarité entre les actuels étudiants et les anciens
	élèves du département Réseaux et Télécommunications de l'IUT
	de Saint-Pierre et de contribuer à l'intégration des nouvelles
	promotions dans la vie professionnelle.</font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">de
	compléter et prolonger l'enseignement théorique de ses membres par
	une expérience professionnelle constituée par la mise en pratique
	des enseignements grâce à la participation à des études et
	projets en liaison avec les entreprises concernées par la formation
	dispensée au sein du Département Réseaux &amp; Télécommunication
	de l’IUT de Saint-Pierre, Université de La Réunion. </font></font>
	</p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<b>SIEGE SOCIAL</b></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Le siège social est fixé à&nbsp;:</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-left: 3.75cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
66, chemin Concession, Jean-Petit</p>
<p align="justify" style="margin-left: 3.75cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
PK10, 97480, Saint-Joseph</p>
<p align="justify" style="margin-left: 3.75cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
 
</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<b>PREMIERS ADMINISTRATEURS</b></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ul>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto"><a name="_n4mhzqc656pl"></a>
	Mickaël Francomme : Président,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto"><a name="_gjdgxs"></a>
	Bénédicte Sinaretty Ramaretty:Vice Présidente,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Laurent Chane Kuang Sang :Trésorier,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Marie-Aurelie Nany Andiapin :Vice Trésoriere,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Benjamin Tolar : Secrétaire général</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Charles Fontaine : Secrétaire adjoint,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Thomas Tetia: un Chargé de communication.</p>
</ul>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: always; page-break-after: auto">
<br/>

</p>
<p align="center" style="margin-top: 0.85cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#345a8a"><font face="Calibri, serif"><font size="5" style="font-size: 20pt"><b>Compte
rendu - réunion du 05 juillet 2013</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<b>Personnes présentes:</b></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Les personnes présentes lors de l’assemblée constitutive sont:<b>
</b>Hoareau Didier, Jeamblu Frédéric, Francomme Mickaël, Sinaretty
Ramaretty Bénédicte, CHANE KUANG SANG Laurent, Nany Andiapin
Aurélie, Tolar Benjamin, Fontaine Charles, Tetia Thomas, Hoarau
Kevin.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<b>Ordre du jour</b></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Lecture et approbation des status de l’association,</p>
</ul>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	désignation du conseil administrative gérant l’association</p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ol>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<b>Lecture et approbation des status de l’association</b></p>
</ol>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
L’assemblée commence par une lecture des articles des status. Pour
chaque article présent, une discussion est engagée entre les
personnes présent. Suite à cette discussion un tour de table est
effectué pour valider l’article. L’intégralité des articles
ont été adoptés à l’unanimité.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ol start="2">
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<b>désignation du conseil administrative gérant l’association</b></p>
</ol>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
 Il a été accepté par l’ensemble des personnes présentes que
les personnes listées ci-dessous occuperont les postes du conseil
d’administration. Ces membres seront élus jusqu’au premier
conseil d’administration de l’association.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Liste des personnes élus</p>
<ul>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto"><a name="_n4mhzqc656pl1"></a>
	Mickaël Francomme : Président,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto"><a name="_gjdgxs1"></a>
	Bénédicte Sinaretty Ramaretty:Vice Présidente,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Laurent Chane Kuang Sang :Trésorier,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Marie-Aurelie Nany Andiapin :Vice Trésoriere,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Benjamin Tolar : Secrétaire général</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Charles Fontaine : Secrétaire adjoint,</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Thomas Tetia: Chargé de communication.</p>
</ul>
<p align="center" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="left" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<u> </u>
</p>
<p align="center" style="margin-left: 8.75cm; margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
     <font face="Arial, serif"><font size="2" style="font-size: 11pt">	Fait
à Saint-Pierre, le 05/07/2013.</font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
 
</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
 
</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font face="Arial, serif"><font size="2" style="font-size: 11pt">Le
Président,                                                          
                                    	   Le Secrétaire,</font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%"><br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-before: always; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#345a8a"><font face="Calibri, serif"><font size="5" style="font-size: 20pt"><b>ASSEMBLÉE
CONSTITUTIVE: Déclaration d’existance</b></font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="text-indent: 1.27cm; margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Nous avons l’honneur, conformément aux dispositions de l’article
5 de la loi du 1<sup>er</sup> juillet 1901 et de l’article 1<sup>er</sup>
de son décret d’application du 16 août 1901, de procéder à la
déclaration de l’association dite : «Geek organisation» (le
sigle admis sera geeko), dont le siège est à :</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-left: 5.08cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
66, chemin Concession, Jean-Petit</p>
<p style="margin-left: 5.08cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
PK10, 97480, Saint-Joseph</p>
<p align="center" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="text-indent: 1.27cm; margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Cette association a pour objet de réunir les étudiants et anciens
étudiants de DUT Réseaux et Télécommunications de l’IUT de
Saint-Pierre, d’effectuer un suivi des anciens élèves et de créer
une amicale des étudiants. Elle a pour vocation de stimuler les
étudiants participants avec la mise en place de laboratoire d'étude
hébergeant des projets selon des thématiques ciblées.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Les personnes chargées de son administration ou de sa direction sont
:</p>
<ul>
	<li/>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Monsieur Mickaël FRANCOMME, de nationalité française, né à Lyon
	Rhône(69) le 23/07/1988, domiciliée apt M Rés. les Manapany –
	66, chemin concession, Jean-Petit PK10, 97480 Saint-Joseph, exerçant
	la profession d’étudiant doctorant et d'ingénieur développeur
	débutant, Président ;</p>
</ul>
<ul>
	<li/>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Mademoiselle Bénédicte SINARETTY-RAMARETTY, de nationalité
	française, née à Sain<font color="#222222">t-Benoit</font>  le
	<font color="#222222">26/10/1994</font>, domiciliée <font color="#222222">apt
	18 Rés. Datura, 9 rue du père Raimbault, 97410 Saint-Pierre</font>,
	exerçant la profession d'étudiante, Vice Président; 
	</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Monsieur Laurent Chane Kuang Sang, de nationalité française, de
	nationalité française, né à Saint-Denis, le 23/06/1972,
	domicilié à Cacricubes 2, Bat.G, Apt.92, 36 rue Léon Dierx 97400
	St-Denis, Trésorier;</p>
</ul>
<ul>
	<li/>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Monsieur Benjamin TOLAR, de nationalité française, né à
	Saint-Louis le <font color="#222222">10/08/1994</font>, domicilié
	res <font color="#222222">21 lotissement Tandrya, chemin charbonnier
	97427, Etang Salé</font>, exerçant la profession d'étudiant,
	Secrétaires;</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Monsieur Charles FONTAINE de nationalité française, né à Toulon
	le 20/03/1994, domicilié 12, ruelle des Pervenches 97430 Le Tampon,
	exerçant la profession d'étudiant, Secrétaires adjoints ;</p>
	<li/>
<p style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	Monsieur Thomas Tetia, de nationalité française, né à Entre-deux
	le 01/03/1993, chargé de communication. 
	</p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="text-indent: 1.27cm; margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Ci-joint deux exemplaires dûment approuvés par nos soins des
statuts de l’association.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Nous vous demandons de bien vouloir nous délivrer récépissé de la
présente déclaration.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Veuillez agréer, Monsieur le Sous-Préfet, l’assurance de notre
considération distinguée.</p>
<p align="left" style="margin-left: 8.89cm; text-indent: 1.27cm; margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="left" style="margin-left: 8.89cm; text-indent: 1.27cm; margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font face="Arial, serif"><font size="2" style="font-size: 11pt">Fait
à Saint-Pierre, le 05/07/2013.</font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font face="Arial, serif"><font size="2" style="font-size: 11pt">Le
Président,							 Le Secrétaire,</font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font face="Arial, serif"><font size="2" style="font-size: 11pt">Mickaël
FRANCOMME					 Benjamin TOLAR</font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 115%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
</body>
</html>